Bug 812387 - [abrt] sssd-1.8.1-9.fc16: __strncasecmp_l_ssse3: Process /usr/libexec/sssd/sssd_be was killed by signal 11 (SIGSEGV)
[abrt] sssd-1.8.1-9.fc16: __strncasecmp_l_ssse3: Process /usr/libexec/sssd/ss...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
abrt_hash:0a970198b7c7af66d01dc2d97eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 10:57 EDT by Orion Poplawski
Modified: 2012-10-17 00:18 EDT (History)
4 users (show)

See Also:
Fixed In Version: sssd-1.8.2-10.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 00:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (4.77 KB, text/plain)
2012-04-13 10:57 EDT, Orion Poplawski
no flags Details
File: backtrace (116.63 KB, text/plain)
2012-04-13 10:57 EDT, Orion Poplawski
no flags Details
File: maps (21.98 KB, text/plain)
2012-04-13 10:57 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2012-04-13 10:57:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/sssd/sssd_be --domain default --debug-to-files
comment:        Happened at boot during network activation.
crash_function: __strncasecmp_l_ssse3
executable:     /usr/libexec/sssd/sssd_be
kernel:         3.3.1-3.fc16.x86_64
pid:            857
pwd:            /
reason:         Process /usr/libexec/sssd/sssd_be was killed by signal 11 (SIGSEGV)
time:           Thu 12 Apr 2012 11:04:40 AM MDT
uid:            0
username:       root

backtrace:      Text file, 119429 bytes
dso_list:       Text file, 4889 bytes
maps:           Text file, 22512 bytes

environ:
:BOOT_IMAGE=/boot/vmlinuz-3.3.1-3.fc16.x86_64
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
:SYSFONT=latarcyrheb-sun16
:LANG=en_US.UTF-8
:PWD=/
:KEYTABLE=us
:_SSS_LOOPS=NO
:KRB5RCACHEDIR=/var/cache/krb5rcache

var_log_messages:
:Apr 12 11:04:40 ventus kernel: [   22.843150] sssd_be[857]: segfault at 0 ip 00007f0a7758a8af sp 00007fffd6368e38 error 4 in libc-2.14.90.so[7f0a7743f000+1ad000]
:Apr 12 11:04:40 ventus abrt[1253]: Saved core dump of pid 857 (/usr/libexec/sssd/sssd_be) to /var/spool/abrt/ccpp-2012-04-12-11:04:40-857 (1343488 bytes)
Comment 1 Orion Poplawski 2012-04-13 10:57:37 EDT
Created attachment 577371 [details]
File: dso_list
Comment 2 Orion Poplawski 2012-04-13 10:57:38 EDT
Created attachment 577372 [details]
File: backtrace
Comment 3 Orion Poplawski 2012-04-13 10:57:40 EDT
Created attachment 577373 [details]
File: maps
Comment 4 Jakub Hrozek 2012-04-13 17:20:21 EDT
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1274
Comment 5 Jakub Hrozek 2012-04-13 17:23:32 EDT
You are hitting upstream ticket #1274, which was fixed in 1.8.2. sssd-1.8.2 is in updates-testing, can you install it and give karma if you no longer see the segfaults?
Comment 6 Orion Poplawski 2012-04-16 13:31:59 EDT
Installed.  We'll see how it goes.
Comment 7 Orion Poplawski 2012-04-23 14:05:03 EDT
Looks good.  Noted in update as well.

Note You need to log in before you can comment on or make changes to this bug.